/*--- Avanquest WebEasy Page Style ---*/


.cc87               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc88               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc89               { /* Common */
	font            : italic bold 21pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : 11pt Helvetica, sans-serif;
	color           : #000080;
	}
.cc91               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc92               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc93               { /* Common */
	border          :   0.00pt none #0000cc;
	}
.cc94               { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc95               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc96               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e19            { /* index009003.gif */
	background      : transparent url(index009003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          :  52.50pt;
	}
div#e18             { /* Technical services Divis... */
	position        : absolute;
	left            : 330.00pt;
	top             :  13.50pt;
	width           : 244.50pt;
	height          :  27.00pt;
	}
div#e17             { /* Sovereign's Technical Se... */
	position        : absolute;
	left            :  16.50pt;
	top             :  99.00pt;
	width           : 324.75pt;
	height          :  25.50pt;
	}
div#e16             { /* Along with providing the... */
	position        : absolute;
	left            :  28.50pt;
	top             : 176.25pt;
	width           : 379.50pt;
	height          : 233.25pt;
	}
div#e15             { /* Hardware and Software De... */
	position        : absolute;
	left            :  30.75pt;
	top             : 149.25pt;
	width           : 327.00pt;
	height          :  26.25pt;
	}
div#e14             { /* Sovereign’s experience i... */
	position        : absolute;
	left            :  30.75pt;
	top             : 455.25pt;
	width           : 383.25pt;
	height          : 288.00pt;
	}
div#e13             { /* Facility and System Requ... */
	position        : absolute;
	left            :  27.75pt;
	top             : 427.50pt;
	width           : 326.25pt;
	height          :  14.25pt;
	}
div#e12             { /* Contact Sovereign for de... */
	position        : absolute;
	left            :  30.00pt;
	top             : 760.50pt;
	width           : 195.75pt;
	height          :  18.00pt;
	}
span#e11            { /* index009002.gif */
	background      : transparent url(index009002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  52.50pt;
	width           : 675.75pt;
	height          :  20.25pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :   8.25pt;
	top             :  55.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e9              { /* Solutions */
	position        : absolute;
	left            : 101.25pt;
	top             :  54.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Products */
	position        : absolute;
	left            : 208.50pt;
	top             :  55.50pt;
	width           :  58.50pt;
	height          :  26.25pt;
	}
div#e7              { /* Services */
	position        : absolute;
	left            : 157.50pt;
	top             :  54.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e6              { /* Partners */
	position        : absolute;
	left            : 264.00pt;
	top             :  55.50pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
div#e5              { /* News */
	position        : absolute;
	left            : 318.75pt;
	top             :  55.50pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e4              { /* About Us */
	position        : absolute;
	left            :  48.75pt;
	top             :  55.50pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            : 358.50pt;
	top             :  55.50pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
img#e2              { /* index009001.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             :   3.00pt;
	width           : 310.50pt;
	height          :  45.00pt;
	}
div#e1              { /* Copyright 1995 - 2011 So... */
	position        : absolute;
	left            : 141.75pt;
	top             : 786.75pt;
	width           : 318.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(index009b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
